﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{float:left;width:33.333333%}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.row-no-gutters{margin-right:0;margin-left:0}
.row-no-gutters [class*=col-]{padding-right:0;padding-left:0}

	#Header.is-sticky .addons, 
	#Header.is-sticky .logo { display:none;}

	#Header .addons #searchform input[type="text"] { width: 95px; }

	#Header .addons #searchform input[type="text"]:focus { width: 115px; }

	#Header .addons { position: static; float: left; width: 100%; padding-top: 15px; }

	#Header .addons .contact_details { display: none; }

	#Header .addons #searchform { padding: 0; float: right; margin-right: 43px; }

	#Header .addons .language { padding: 5px 0; float: left; border-right: 0; }

	#Header .addons .language .language_select { top: 32px; }
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4,.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}


.footer-02 {
  background: #fff;
  border-top: 1px #efefef solid;
}

.footer-02 .footer-copy {
  text-align: right;
  font-size: 12px;
}

body.color01 .footer-02 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color02 .footer-02 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color03 .footer-02 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color04 .footer-02 {
  background: #fff;
  border-top: 1px #ededed solid;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.homepage-h1{margin-top:60px;line-height:30px;padding-bottom:0px;margin-bottom:0px}
.homepage .col-lg-5{width:calc(50% - 160px)}
.homepage .col-lg-2.sidebar-container{width:320px}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}

.vk_icon_w_r_sns_google:before {
	content: "\e603";
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.hero:before,.hero__bannergroup .banner-title{margin-bottom:0}
.hero__bannergroup--dark .account-header__title,.hero__bannergroup--dark .banner-subtitle,.hero__bannergroup--dark .banner-title,.hero__bannergroup--dark .banner__title{color:#000}
.hero__bannergroup--track-configurator .banner-title,.hero__bannergroup--track-configurator .hero__text{margin-bottom:25px}
.banner-subtitle,.banner-title{line-height:1.19355;margin-bottom:15px}
.banner-title{font-weight:500;font-size:62px;font-size:4.13333rem}

.slider-img { background: -moz-linear-gradient(top, rgba(39, 74, 105, 0.4) 0%, rgba(39, 74, 105, 0.4) 100%); background: -webkit-linear-gradient(top, rgba(39, 74, 105, 0.4) 0%, rgba(39, 74, 105, 0.4) 100%); background: linear-gradient(to bottom, rgba(39, 74, 105, 0.4) 0%, rgba(39, 74, 105, 0.4) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc1b2429', endColorstr='#cc1b2429', GradientType=0); position: relative; width: 100% }

.slider-img img { position: relative; z-index: -1; }
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.banner {
	height: 100px;
	margin-bottom: 20px;
	width: 100%;
	clear: both;
	padding: 20px 0 0 85px;
	text-align: center;
	color: #fff;
	line-height: 30px;
}


.banner span {
	font-size: 18px;
}
.move-to-top-wrapper .move-to-top-container{position:relative}

#container{background:transparent;
margin:0 auto;
position:relative;
width:998px;
}

  .img-responsive {
      padding: 0 10px;
  }
